## iso-snapshot 23.02.13

=== debian/changelog ===
iso-snapshot (23.02.13) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 13 Feb 2023 17:00:35 +0200

mx-snapshot (23.1.01) mx; urgency=medium

  * Better handling if /etc/lsb-release is missing

 -- Adrian <adrian@mxlinux.org>  Wed, 18 Jan 2023 00:59:14 -0500

mx-snapshot (23.1) mx; urgency=medium

  * New translations

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Jan 2023 19:59:39 -0500

mx-snapshot (22.12.04) mx; urgency=medium

  * Update copy-initrd-programs for luks2, see cli-shell-utils changelog

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Dec 2022 22:20:27 -0500

mx-snapshot (22.12.03) mx; urgency=medium

  * Fix: finding system editor

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Dec 2022 07:26:41 -0500

mx-snapshot (22.12.02) mx; urgency=medium

  * Fix: remove linefeed from cmdline boot parameter
  * Do not save build-in kernel parameter

 -- fehlix <fehlix@mxlinux.org>  Wed, 07 Dec 2022 17:38:50 -0500

mx-snapshot (22.12.01) mx; urgency=medium

  * Fix: set application display name

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Dec 2022 12:02:24 -0500

mx-snapshot (22.12) mx; urgency=medium

  * Read booted kernel options and set them as default when creating a snapshot

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Dec 2022 00:06:10 -0500

mx-snapshot (22.11) mx; urgency=medium

  * Add compressed kernel-modules handling. A mx-iso-template update is also required for this feature

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Nov 2022 18:26:08 -0500

mx-snapshot (22.10.05) mx; urgency=medium

  * Add custom boot options directly to GRUB menu

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Oct 2022 19:37:17 -0400

mx-snapshot (22.10.04) mx; urgency=medium

  * Fix quoting for name/description strings

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Oct 2022 10:32:39 -0400

mx-snapshot (22.10.03) mx; urgency=medium

  * Update /etc/mx-version and /etc/lsb-release files with the provided info

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 13:21:48 -0400

mx-snapshot (22.10.02) mx; urgency=medium

  ^ Execute a sync before automatic shutdown

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 07:47:56 -0400

mx-snapshot (22.10.01) mx; urgency=medium

  * Make it possible to select different checksum, not all or nothing
  * Provide more info about compression algorithms
  * Remove code targetting versions < Stretch
  * Add optional customization for name of the project, version, date, codename, boot options

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 00:53:23 -0400

mx-snapshot (22.10) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:07:26 -0400

mx-snapshot (22.9.02) mx; urgency=medium

  * Revert untested code that was creating some issues

 -- Adrian <adrian@mxlinux.org>  Fri, 09 Sep 2022 08:52:10 -0400

mx-snapshot (22.9.01) mx; urgency=medium

  * Fix calculating md5sum for linuxfs file

 -- Adrian <adrian@mxlinux.org>  Thu, 08 Sep 2022 16:15:36 -0400

mx-snapshot (22.9) mx; urgency=medium

  * Add exclusion for ~/.local/share/Steam (for Steam package install from steampowered.com)

 -- Adrian <adrian@mxlinux.org>  Wed, 07 Sep 2022 11:45:51 -0400

mx-snapshot (22.8.03) mx; urgency=medium

  * update hyper-v initrd modules

 -- fehlix <fehlix@mxlinux.org>  Wed, 31 Aug 2022 16:32:30 -0400

mx-snapshot (22.8.02) mx; urgency=medium

  * Adds a shutdown when done option (checkbox before starting in GUI and --shutdown CLI option)

 -- Adrian <adrian@mxlinux.org>  Tue, 23 Aug 2022 19:14:05 -0400

mx-snapshot (22.8.01) mx; urgency=medium

  * Use gio open instead of xdg-open to open documents

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 12:34:16 -0400

mx-snapshot (22.8) mx; urgency=medium

  * Fix: launching Firefox from Help
  * Translation update

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 16:41:43 -0400

mx-snapshot (22.7) mx; urgency=medium

  * translation update 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 12:30:30 -0400

mx-snapshot (22.6.02) mx; urgency=medium

  *  Fix: don't remove all exclusions when Exclude all is toggled off when one of the exclusions is removed

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Jun 2022 12:21:56 -0400

mx-snapshot (22.6.01) mx; urgency=medium

  * Fix resetting accounts/respin mode

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 19:05:55 -0400

mx-snapshot (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jun 2022 10:32:02 -0400

mx-snapshot (22.4.01) mx; urgency=medium

  * Make sure the output text is added at the end of output box (clicking inside the output box should not more the cursor arround and clobber text)
  * Don't run runuser command inside a login shell; it can create problems if user has scripts that output text at login

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Apr 2022 17:54:54 -0400

mx-snapshot (22.4) mx; urgency=medium

  * Check if output file already exits and ask user to change the name or remove the existent file.
  * Unbuffer mksqashfs if ran from CLI and if 'expect' package is installed.
  * Preserve /var/log/apache2 to make sure Apache starts.
  * Add option to man page.

 -- Adrian <adrian@mxlinux.org>  Tue, 12 Apr 2022 13:57:36 -0400

mx-snapshot (22.3.01) mx; urgency=medium

  * Minor: change system size info file name.

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Mar 2022 19:15:37 -0500

mx-snapshot (22.3) mx; urgency=medium

  * Save file system size info in a file under /antiX/ folder to be used by installer

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Mar 2022 14:54:20 -0500

mx-snapshot (22.2.05) mx; urgency=medium

  * Fix missing blank space when searching for editor

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Feb 2022 17:41:29 -0500

mx-snapshot (22.2.04) mx; urgency=medium

  * Add option to specify temporary work directory in /etc/mx-snapshot.conf file 

