## iso-snapshot 23.02.24

=== debian/changelog ===
iso-snapshot (23.02.24) unstable; urgency=medium

  * Allow to put wordir in tmpfs or ramfs
  * If using a ramfs as a workdir, use available RAM instead of having to run with -o/--override-size

 -- anticapitalista <antix@operamail.com>  Thu, 23 Feb 2023 19:21:48 +0200
