## iso-snapshot 23.04.12

=== debian/changelog ===
iso-snapshot (23.04.12) unstable; urgency=medium

  * update translations and desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:25:26 +0300

iso-snapshot (23.03.09) unstable; urgency=medium

  * Add option to change the default live kernel

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2023 16:00:29 +0200
