## iso-snapshot 23.05.02

=== debian/changelog ===
iso-snapshot (23.05.02) unstable; urgency=medium

  * remove /usr/share/pixmaps/iso-snapshot.png from iso-snapshot-cli

 -- anticapitalista <antix@operamail.com>  Tue, 02 May 2023 11:04:47 +0300
