## iso-snapshot 23.05.22

=== debian/changelog ===
iso-snapshot (23.05.22) unstable; urgency=medium

  * Fix to handle empty resulting boot parameter list

 -- anticapitalista <antix@operamail.com>  Mon, 22 May 2023 20:23:24 +0300
