## iso-snapshot 23.07.03

=== debian/changelog ===
iso-snapshot (23.07.03) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:11:42 +0300
