## iso-snapshot 24.06.15

=== debian/changelog ===
iso-snapshot (24.06.15) unstable; urgency=medium

  * various upstream improvements

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 12:46:27 +0300
