## iso-snapshot 24.06.19

=== debian/changelog ===
iso-snapshot (24.06.19) unstable; urgency=medium

  * fixed brokn release

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2024 12:03:48 +0300
