## iso-snapshot 24.07.02

=== debian/changelog ===
iso-snapshot (24.07.02) unstable; urgency=medium

  * use this 23.07.03 version until the latest gets fixed
  * rename to opverrite 'broken'newer version 

 -- anticapitalista <antix@operamail.com>  Tue, 02 Jul 2024 23:57:49 +0300
