## iso-snapshot 24.08.18

=== debian/changelog ===
iso-snapshot (24.08.18) unstable; urgency=medium

  * various upstream improvements

 -- anticapitalista <antix@operamail.com>  Sat, 17 Aug 2024 15:42:37 +0300
