## iso-snapshot 24.10.10

=== debian/changelog ===
iso-snapshot (24.10.10) unstable; urgency=medium

  * fix broken symlink to /usr/local/share/excludes/iso-snapshot-exclude.list on iso-snapshot

 -- anticapitalista <antix@operamail.com>  Thu, 10 Oct 2024 15:30:04 +0300
