=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

DEB_BUILD_VERSION := $(shell dpkg-parsechangelog -S Version)

override_dh_auto_clean:
	dh_auto_clean
	rm -f manual/*.gz
	rm -f src/manual/*.gz
	rm -f translations/*.qm
	rm -f src/translations/*.qm

override_dh_auto_configure:
	dh_auto_configure -- iso-snapshot.pro

override_dh_auto_build:
	lrelease iso-snapshot.pro
	mv version.h version.h~
	echo "const QString VERSION {\"$(DEB_BUILD_VERSION)\"};" > version.h
	gzip -kf manual/iso-snapshot.8
	gzip -kf manual/iso-snapshot-cli.8
	# build iso-snapshot
	dh_auto_build
	mv iso-snapshot iso-snapshot-binary
	# clean, reconfigure, and build iso-snapshot-cli
	mv version.h~ version.h
	dh_auto_clean
	mv version.h version.h~
	echo "const QString VERSION {\"$(DEB_BUILD_VERSION)\"};" > version.h
	dh_auto_configure -- iso-snapshot-cli.pro
	dh_auto_build
	# before installing move binary back and make a iso-snapshot-cli copy of .list file
	mv iso-snapshot-binary iso-snapshot
	cp iso-snapshot-exclude.list iso-snapshot-cli-exclude.list

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info

execute_after_dh_builddeb:
	mv version.h~ version.h

%:
	dh $@ --no-automatic-dbgsym --parallel
