=== debian/changelog ===
iso-snapshot (25.10.08) unstable; urgency=medium

  * include init-diversity edits to excludes files - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 08 Oct 2025 18:14:19 +0300
