=== debian/control ===
Source: iso-snapshot
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Homepage: https://mxlinux.org
Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/anticapitalista/iso-snapshot

Package: iso-snapshot
Architecture: any
Depends: iso-template-antix | iso-template,
         remaster-antix,
         links2 | xdg-utils,
         squashfs-tools,
         syslinux-utils,
         xdg-user-dirs,
         xorriso (>= 1.4.6),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: iso-snapshot-antix
Replaces: iso-snapshot-antix
Description: iso-snapshot
 iso-snapshot is a tool used for creating a live-CD from the running system.

Package: iso-snapshot-cli
Architecture: any
Depends: iso-template-antix | iso-template,         
         libqt5gui5,
         remaster-antix,
         squashfs-tools,
         syslinux-utils,
         xdg-user-dirs,
         xorriso (>= 1.4.6)
Conflicts: iso-snapshot-cli-antix
Replaces: iso-snapshot-cli-antix
Description: ISO Snapshoti CLI
 ISO Snapshot CLI is a tool used for creating a live-CD from the running system.
 This tool is the CLI-exclusive version of ISO Snapshot
