## iso-snapshot 26.02.21

=== debian/changelog ===
iso-snapshot (26.02.21) unstable; urgency=medium

  * updates to iso-snapshot-cli-exclude.list & iso-snapshot-exclude.list
  * added gbp.conf for building with git-buildpackage
  * thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sat, 21 Feb 2026 20:33:45 +0200
